Перейти к содержанию
galas

Соместимость ocStore при обновлении - для разных модулей и шаблонов

Рекомендуемые сообщения

Совместимы ли с ocStore v1.5.4.1 релиз - шаблоны, модули от стандарт OpenCart v1.5.3.1, пусть v1.5.4.1 ?

От других сборок?

Как дорабатывать-стыковать, если что, при самостоятельном расширении сборки и дальнейших обновлениях?

---

Тоже самое - по стыковке доп. модулей(расширений).

В т.ч. установленными(взятыми) с др. сборок.

Например, как поставив ocStore v1.5.4.1 релиз с подходящим шаблоном,

нарастить (поставить доп. модули) возможностями от

Сборка MaxyStore на основе OpenCart v.1.5.4.1

http://=^_^=.ru/rel...cart-v1541.html

или наоборот:

поставив MaxyStore, добавить туда модули(расширения)-функции от ocStore v1.5.4.1 релиз?

Есть ли такая возможность?

Какова процедура, перечень и исходники того, что нужно ставить?

  • +1 1

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Для публикации сообщений создайте учётную запись или авторизуйтесь

Вы должны быть пользователем, чтобы оставить комментарий

Создать учетную запись

Зарегистрируйте новую учётную запись в нашем сообществе. Это очень просто!

Регистрация нового пользователя

Войти

Уже есть аккаунт? Войти в систему.

Войти

  • Последние посетители   0 пользователей онлайн

    Ни одного зарегистрированного пользователя не просматривает данную страницу

×

Важная информация

На нашем сайте используются файлы cookie и происходит обработка некоторых персональных данных пользователей, чтобы улучшить пользовательский интерфейс. Чтобы узнать для чего и какие персональные данные мы обрабатываем перейдите по ссылке. Если Вы нажмете «Я даю согласие», это означает, что Вы понимаете и принимаете все условия, указанные в этом Уведомлении о Конфиденциальности.